#OUTLINE {
	margin : 0 auto;
	width : 900px;
	background-image : url(/store/images/all/background.gif);
}
#HEADER {
	width : 900px;
	height : 80px;
	border-bottom : solid 3px #666666;

	background-color:white;
}
.HEADER-1 {
	float : left;
	width:450px;
	padding-top : 15px;
	padding-left : 20px;
}
.HEADER-2 {
	float : right;
	text-align:right;
	width:400px;
	padding-top : 15px;
	padding-right : 20px;
}

#MENU {
	float : left;
	width : 190px;
	padding : 0px;
	margin : 0px;
	line-height:16px;
}
.MENU-INSIDE {
	background : #990000;
	text-align : left;
}
#MAIN {
	float : right;
	width : 710px;
	text-align : center;
	padding : 0px;
	margin : 0px;
}
.CONTENTS {
	text-align : center;
	width : 690px;
	padding : 0px;
	margin : 0 10px 0 10px;
}
.CONTENTS-BORDER {
	text-align : left;
	width : 690px;
	background : #FFFFFF;
	padding : 0px;
	margin : 0 10px 0 10px;
	border-top : 1px solid #666666;
	border-left : 1px solid #666666;
	border-bottom : 1px solid #666666;
	border-right : 1px solid #666666;
}
.CONTENTS-BORDER-INSIDE {
	padding : 0px;
	margin : 10px;
}
.DETAIL {
	float : right;
	width : 150px;
	text-align : center;
	padding : 0px;
	margin : 0 0 0 10px;
}

p.FOOTER {
	clear : both;
	width : 900px;
	background:#666666;
	color:#FFFFFF;
	text-align:center;
	font-size:12px;
	line-height:13px;
	padding:4px 0 3px 0;
	margin:0;
}

p.FOOTER2 {
	width : 900px;
	background:#CCCCCC;
	color:#333333;
	text-align:center;
	font-size:10px;
	line-height:15px;
	padding:5px 0 5px 0;
	margin:0;
	border-bottom:10px #DDDDDD solid;
}

.LEFT {
	float : left;
	width : 48%
}
.RIGHT {
	float : right;
	width : 48%
}
.C-BOTH {
	clear : both;
}

.VIEW_GOODS_1 {
	float : left;
	width : 14%;
}
.VIEW_GOODS_2 {
	float : left;
	width : 68%;
}
.VIEW_GOODS_3 {
	float : left;
	width : 18%;
	text-align : right;
	vertical-align : bottom;
}

.background {
	background-image : url(/store/images/all/background.gif);
}

.bgcolor {
	background : #666666;
}



/* トップページ */

.TOPWINDOW{
	width: 690px;/*全体の幅*/
	font-size: 12px;/*文字サイズ*/
	margin: 0 0 10px 0;
	padding: 0;
}
.TOPWINDOW dt{/*タイトル部分の設定*/
text-align:left;
	color: #FFFFFF;/*文字色*/
	font-family: Arial,sans-serif;
	font-weight: bold;
	letter-spacing: 0em;
	width: 690px;/*タイトルの幅*/
	padding: 2px 0 2px 24px;
	margin: 0;
	background-image: url("/style/topwindow.gif");
	background-repeat: no-repeat;
}
.TOPWINDOW dd{/*内容部分*/
	color: #333333;/*文字色*/
	margin: 0;
	padding: 0;
	border-right: solid 1px #666666;/*枠色*/
	border-bottom: solid 1px #666666;/*枠色*/
	border-left: solid 1px #666666;/*枠色*/
}
.TOPWINDOW dd .text{
	background:#FFFFFF;
	text-align:left;
	padding: 5px; /*テキスト部分の余白*/
	margin: 0;
	border-top: solid 4px #DD9988;
	border-bottom: solid 4px #DD9988;
}






.TOPBOX {
	background : #FFFFFF;
	width : 100%;
	border-top : 0px solid #666666;
	border-left : 1px solid #666666;
	border-bottom : 1px solid #666666;
	border-right : 1px solid #666666;
	margin : 0;
	padding : 0;
}

.CATEBOX {
	border-width : 1px;
	border-style : solid;
	border-color : #666666;
	background : #FFFFFF;
	color : #333333;
	text-align : center;
	padding : 4px;
	margin : 0px 0px 4px 0px;
}

.MENUBOX {
	width : 100%;
	border-top : 1px solid #DD8855;
	font-size:1em;
	line-height:1.1em;
	margin : 0;
	padding : 3px 0 2px 0;
}

.box {
	border-width : 1px;
	border-style : solid;
	border-color : #CCCCCC;
	background : #EEEEEE;
	color : #222222;
	text-align : left;
	padding : 2px;
	margin : 0px 0px 4px 0px;
}

.box1 {
	border-width : 1px;
	border-style : solid;
	border-color : #990000;
	color : #990000;
	padding : 2px 6px 2px 6px;
	margin : 0px 0px 4px 0px;
}

.box2 {
	border-width : 1px;
	border-style : solid;
	border-color : #990000;
	background : #990000;
	color : #FFFFFF;
	text-align : center;
	padding : 2px;
	margin : 0px 0px 4px 0px;
}

.box3 {
	font-size : 0.8em;
	line-height : 1.3em;
	border-width : 1px;
	border-style : solid;
	border-color : #CCCCCC;
	background : #EEEEEE;
	color : #222222;
	text-align : left;
	padding : 2px;
	margin : 0px 0px 10px 30px;
}

.spec {
	border-width : 0px;
	border-style : none;
	background : #DDDDDD;
	width : 100%;
	padding : 0px;
	margin : 0px 0px 0px 0px;
}

.toku {
	font-size : 1.25em;
	line-height : 1.5em;
	color : #990000;
	font-weight : bold;
}

.index1 {
	font-size : 1.25em;
	line-height : 1.5em;
	color : #990000;
	font-weight : bold;
}

.index2 {
	font-size : 1.2em;
	color : #990000;
	font-weight : bold;
}

B.color {
	color : #990000;
}

H1.old2008 {
	font-size : 2em;
	line-height : 1em;
	color : #990000;
	text-shadow : #999999 0.2em 0.2em 3px;
}

H2.old2008 {
	font-size : 1.2em;
	line-height : 1em;
	color : #990000;
}

.BOOKTITLE {
	font-size : 1.75em;
	line-height : 1.25em;
	color : #990000;
	font-weight : bold;
	text-shadow : #999999 0.2em 0.2em 3px;
	margin-top:0px;
	margin-bottom:0.5em;
}

.SUBTITLE {
	font-size : 1.2em;
	line-height : 1.5em;
	color : #990000;
}


.mainmenu_title {
	font-size : 1.2em;
	font-weight : bold;
	color : #FFFFFF;
	padding:0;
	margin : 5px 0 1px 12px;
}


A.mainmenu {
	text-shadow : #330000 0.3em 0.3em 3px;
	margin-left : 16px;
}
A.mainmenu:link { color : #FFCC99; }
A.mainmenu:visited { color : #FFCC99; }
A.mainmenu:hover { color : #FFFFFF; }

A.mainmenu2 {
	text-shadow : #330000 0.3em 0.3em 3px;
	margin-left : 16px;
}
A.mainmenu2:link { color : #FFCC99; }
A.mainmenu2:visited { color : #FFCC99; }
A.mainmenu2:hover { color : #FFFFFF; }

A.footer:link { color : #DDDDDD; }
A.footer:visited { color : #DDDDDD; }
A.footer:hover { color : #FFFFFF; }


A.normal:link {color : #990000; text-decoration:underline;}
A.normal:visited {color : #990000; text-decoration:underline;}
A.normal:hover { color : #009999; }


.select {
	font-size : 0.75em;
	color : #000000;
	background : #ffffff;
	border-style : solid;
	border-color : #444444;
	border-width : 1px;
}

.search {
	background : #FFFFFF;
	width : 112px;
	height : 18px;
	font-size : 1em;
	color : #555555;
	border-top : 1px solid #555555;
	border-left : 1px solid #555555;
	border-bottom : 1px solid #222222;
	border-right : 1px solid #222222;
	margin : 0px 0px;
}

.afurl {
	background : #FFFFFF;
	width : 320px;
	height : 18px;
	font-size : 10px;
	color : #000000;
	border-top : 1px solid #555555;
	border-left : 1px solid #555555;
	border-bottom : 1px solid #222222;
	border-right : 1px solid #222222;
	padding : 2px 2px 2px 6px;
	margin : 0px 0px 4px 0px;
}

.afdoc {
	background : #FFFFFF;
	width : 320px;
	height : 50px;
	font-size : 10px;
	color : #000000;
	border-top : 1px solid #555555;
	border-left : 1px solid #555555;
	border-bottom : 1px solid #222222;
	border-right : 1px solid #222222;
	padding : 2px 2px 2px 6px;
	margin : 0px 0px 0px 0px;
}


table.BORDER {
	border: 1px solid #333333;
	border-collapse: collapse;
}
table.BORDER td {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 0px solid #333333;
	border-right: 1px solid #333333;
	background:#FFFFFF;
	font-size : 0.75em;
	line-height : 1.5em;
	font-family : "Verdana Arial Helvetica";
	color : #000000;
	padding : 4px 8px;
}
table.BORDER th {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	background:#FFDDDD;
	font-size : 0.75em;
	line-height : 1.5em;
	font-family : "Verdana Arial Helvetica";
	color : #000000;
}

table.NOBORDER {
	border: 0px solid #333333;
	border-collapse: collapse;
}
table.NOBORDER td {
	border: 0px solid #333333;
	font-size : 0.75em;
	line-height : 1.5em;
	font-family : "Verdana Arial Helvetica";
	color : #000000;
	padding : 4px;
}

td.NOBORDER {
	font-size : 0.75em;
	line-height : 1.5em;
}

td.access {
	font-size : 0.5em;
}

td.mainmenu {
	background : #990000;
	vertical-align : top;
}



.BARLINK {
	font-weight:normal;
	color:#FFFFFF;
}

A.BARLINK:link { color : #FFFFFF; }
A.BARLINK:visited { color : #FFFFFF; }
A.BARLINK:hover { color : #FFFF00; }
